fbpx

WordPress Plugin XSS Vulnerability Discovered By Arash Cyber

This week Iranian hacker Arash Cyber discovered vulnerability in WordPress plugin WP-Password software.

Vulnerability in WordPress Password plugin is cross-site scripting – XSS. Wordpress Password is a plugin written for WordPress 2.0+ for requiring visitors to enter password to view wordpress-powered pages of a web site.

Arash Cyber left greeting message:

#########################################################################
Greets to: Offensive – Rooter – Hex – Hamoon Pars – Anonymous – Virangar – Saeed.Jok3r
The Smith – MR.MOJTABA – [email protected] – Gold___Hat – ArmiN_C – Alireza_rusher – Mahdi Smok
Anti Security – Inj3ct0r – MR.BBC – SiR.Alone1993 – [email protected][email protected][email protected]
#########################################################################

Arash Cyber is member of Iranian security team Attacker Team

Leave a Reply

Your email address will not be published. Required fields are marked *